View Single Post
  #386  
Old 04 Nov 2014, 21:05
Mark.B Mark.B is offline
 
Join Date: Feb 2004
Originally Posted by iNate19 View Post
Crap.... not compatible with 4.2.2
vBulletin Versions: Compatible with vB versions 4.1.x and 4.2.x

You should post more information on the difficulties you are having. This mod does work with 4.2.2.
__________________
MARK.B (Member of the vB Support Team)
Reply With Quote